Subject: bug#60363: Texlive importer is broken

From: Elias Kueny <[email-masked]>
Date: Wed, 28 Dec 2022 13:48:04 +0000

Sorry if the message is duplicated, my previous attempts at replying bounced because debbugs.gnu.org doesn't support TLS.

On Wed, Dec 28 2022, Josselin Poiret wrote:
> Quick question, is `svn` available in your environment?  I usually do
> `guix shell subversion -- guix import texlive ...`.  This is an annoying
> shortcoming of that import command that we should be able to fix imo,
> especially since it's not obvious what the problem is.

I saw the the same advice in issue #55587 and indeed with svn in the environment, the import command works again. But I'm confused because it used to work and I had never installed subversion before (I'm on Guix System). Maybe it was provided by a package I removed in the meantime.